# v3.116.6 (Tue Jun 06 2023)

#### 🐛 Bug Fix

- Add copy action to code snippet block KSP-3248 [#2553](https://github.com/knapsack-labs/app-monorepo/pull/2553) ([@GormanDesign](https://github.com/GormanDesign))

#### Authors: 1

- Matt Gorman ([@GormanDesign](https://github.com/GormanDesign))

---

# v3.116.5 (Mon Jun 05 2023)

#### 🐛 Bug Fix

- ensure slots form only shows patterns of same template language KSP-3271 [#2555](https://github.com/knapsack-labs/app-monorepo/pull/2555) ([@EvanLovely](https://github.com/EvanLovely))
- Merge branch 'latest' into feature/ksp-3288-add-excludefromanalytics-to-sites-table ([@freneticpixel](https://github.com/freneticpixel))

#### 🏠 Internal

- KSP-3288: Adds excludeFromAnalytics to sites and filters on this for daily summaries [#2535](https://github.com/knapsack-labs/app-monorepo/pull/2535) ([@freneticpixel](https://github.com/freneticpixel))

#### Authors: 2

- Evan Lovely ([@EvanLovely](https://github.com/EvanLovely))
- Jim Frenette ([@freneticpixel](https://github.com/freneticpixel))

---

# v3.116.4 (Mon Jun 05 2023)

#### 🐛 Bug Fix

- Adds success toasts for template demo updates [#2545](https://github.com/knapsack-labs/app-monorepo/pull/2545) ([@GormanDesign](https://github.com/GormanDesign) [@EvanLovely](https://github.com/EvanLovely))

#### Authors: 2

- Evan Lovely ([@EvanLovely](https://github.com/EvanLovely))
- Matt Gorman ([@GormanDesign](https://github.com/GormanDesign))

---

# v3.116.3 (Mon Jun 05 2023)

#### 🐛 Bug Fix

- Fixes template language id not updating in template form [#2541](https://github.com/knapsack-labs/app-monorepo/pull/2541) ([@GormanDesign](https://github.com/GormanDesign))

#### 🏠 Internal

- Add fs-extra types to packages without it [#2551](https://github.com/knapsack-labs/app-monorepo/pull/2551) ([@freneticpixel](https://github.com/freneticpixel))

#### Authors: 2

- Jim Frenette ([@freneticpixel](https://github.com/freneticpixel))
- Matt Gorman ([@GormanDesign](https://github.com/GormanDesign))

---

# v3.116.0 (Fri May 26 2023)

#### 🚀 Enhancement

- pull all tools pkgs back in [#2526](https://github.com/knapsack-labs/app-monorepo/pull/2526) ([@EvanLovely](https://github.com/EvanLovely))

#### 🐛 Bug Fix

- formatting pkgs ([@EvanLovely](https://github.com/EvanLovely))
- aligning all package versions ([@EvanLovely](https://github.com/EvanLovely))
- pull tools pkgs back into monorepo ([@EvanLovely](https://github.com/EvanLovely))

#### Authors: 1

- Evan Lovely ([@EvanLovely](https://github.com/EvanLovely))

---

# v3.111.0 (Wed Apr 19 2023)

#### 🐛 Bug Fix

- Merge branch 'main' into feature/monorepo-tool-updates ([@EvanLovely](https://github.com/EvanLovely))

#### Authors: 1

- Evan Lovely ([@EvanLovely](https://github.com/EvanLovely))

---

# v3.109.0 (Tue Apr 18 2023)

### Release Notes

#### add auto releases ([#1](https://github.com/knapsack-labs/tools/pull/1))

Initial release of our tools on the new public monorepo!

---

#### 🚀 Enhancement

- add auto releases [#1](https://github.com/knapsack-labs/tools/pull/1) ([@EvanLovely](https://github.com/EvanLovely))

#### 🐛 Bug Fix

- add pkg format ([@EvanLovely](https://github.com/EvanLovely))
- clear turbo cache ([@EvanLovely](https://github.com/EvanLovely))
- update npmignore to include .turbo ([@EvanLovely](https://github.com/EvanLovely))
- change to workspace:* version specifier ([@EvanLovely](https://github.com/EvanLovely))
- swap files array for npmignore approach ([@EvanLovely](https://github.com/EvanLovely))
- change version from workspace:* to actual ([@EvanLovely](https://github.com/EvanLovely))
- add licenses ([@EvanLovely](https://github.com/EvanLovely))

#### ⚠️ Pushed to `main`

- initial commit ([@EvanLovely](https://github.com/EvanLovely))

#### Authors: 1

- Evan Lovely ([@EvanLovely](https://github.com/EvanLovely))
